/*
primary: #5C3700
secondary: #AA780A
*/

.btn-lg,
.btn-primary,
.btn-default,
.btn-info,
.btn-success {
	color: #5C3700 !important;
	border: 1px solid #5C3700 !important;
	background-color: #fff !important;
}

.btn-primary:hover,
.btn-default:hover,
.btn-info:hover,
.btn-success:hover {
	color: #AA780A !important;
	border: 1px solid #AA780A !important;
	background-color: #fff !important;
}

.btn-lg {
	color: #fff !important;
	background-color: transparent !important;
	border: 2px solid #fff !important;
}

.btn-lg:hover {
	color: #fff !important;
	background-color: transparent !important;
	border: 2px solid #fff !important;
}

#pastmap-home-header-overlay {
	background: rgb(92, 55, 0);
	background: rgba(92, 55, 0, 0.6);
}

#header {
	background-color: #5C3700 !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.nav-pills > li.active > a {
  background-color: #AA780A !important; }

.panel-default > .panel-heading,
.alert-success,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	color: #5C3700 !important; }

a,
.fake-link {
  color: #AA780A !important; }

.form-control:focus {
  border: 1px solid #AA780A !important; }

.item-active img {
  border: 4px solid #AA780A; }

.nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a {
  border: 1px solid #5C3700 !important; }

.panel-default > .panel-heading,
.alert-success {
  border-color: #5C3700 !important; }

.form-control:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  border-color: #AA780A !important; }

.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover {
  border-bottom: 1px solid #AA780A !important; }

.border-bottom,
.nav-tabs,
.nav-tabs > li > a {
  border-bottom: 1px solid #5C3700 !important; }
	
